"Compare Files" = "Comparar Arquivos";
"Compare Folders" = "Comparar Pastas";
"Select Left File for Compare" = "Selecione Arquivo da Esquerda para Comparar";
"Select Left Folder for Compare" = "Selecione Pasta da Esquerda para Comparar";
